﻿.evidenceDiv {
    display: inline-block !important;
    margin:5px;
} 
.img_evidence {
    border: 1px #e7e7e7 solid;
    border-radius: 20px;
    padding: 4px 5px 0px 6px;
    max-width: 200px;
    min-width: 150px;
    height: 23px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /*margin-bottom: 10px;*/
    margin-left: 10px;
    background-color: #fff;
}
.img_evidence a {
    color: rgb(51, 51, 51);
    text-overflow: ellipsis;
    max-width: 145px;
    min-width: 100px;
    position: relative;
    float: left;
    text-decoration: none;
    overflow: hidden;
}
.img_evidence_clear {
    position: relative;
    float: right;
    height: 12px;
    width: 11px;
    /*top: -18px;*/
    /*right: -25px;*/
    border-radius: 20px;
    color: white;
    font-size: 11px;
    text-align: center;
    cursor: pointer;
    background: #000000;
    padding: 4px 5px;
    opacity: .6;
}
.img_evidence_clear:hover {
    background: #ff0000;
    opacity: 1;
}
 .dvDesignBox{
    background-color:transparent !important;
    border:none !important;
}
.dvDesignBox p {
    font-size: 11pt;
    margin: 0;
}
.evidence, .evidence-title {
    background-color: rgb(244, 244, 244);
}
.evidence iframe:first-child {
    /* border: none; */
    background-color: transparent;
    border-color: #80808080;
}